.sp-megamenu-parent > li > a {
    color: #878787;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.4px;
    line-height: 64px;
    padding: 0 12px;
    text-transform: uppercase;
    position: relative;
}
.col-md-2 {
    width: 22%;
}
.col-md-8 {
    width: 56%;
}
.sp-contact-info::before {
  display: none;
}
.sp-contact-info li.sp-contact-text {
    display: none;
}
.sp-contact-phone::before {
    content: "\f095";
    font-family: FontAwesome;
    font-size: 16px;
    color: #158f89;
    left: -20px;
    position: absolute;
}
.sp-contact-info li.sp-contact-phone {
    font-size: 16px;
    font-weight: 600;
    padding: 0 0 5px 0;
}
.sp-contact-email::before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-size: 16px;
    color: #158f89;
    left: -20px;
    position: absolute;
}
.sp-contact-info li.sp-contact-email {
    font-size: 16px;
    font-weight: 600;
}
.sp-contact-info li.sp-contact-email a {
    color: #158f89;
}
div#b2jcontainer_m122.b2jcontainer  {
    background-color: #fff !important;
    background-image: none;
    border: 0px solid #FFFFFF;
    border-radius: 3px !important;
    box-shadow: none !important;
    color: #555555;
    display: block;
    font-size: 16px;
    height: 45px !important;
    line-height: 1.42857;
    padding: 6px 18px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
div#b2jcontainer_m122 .controls {
    display: inline !important;
    float: left;
    margin: 0 10px 0 0;
    max-width: 100%;
}
div#b2jcontainer_m122 .b2j_form input[type="text"], div#b2jcontainer_m122 .b2j_form textarea {
    background-color: #ffffff;
    border: 1px solid #e7e9ec;
    border-radius: 0;
    color: #898989;
    line-height: 20px;
    margin: 0;
    padding: 4px 10px;
}
div#b2jcontainer_m122 .btn, div#b2jcontainer_m125 .btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background: #1CBBB4;
    color: #FFF;
    text-shadow: none;
    border: 0;
    line-height: 30px;
    padding: 0 10px;
    padding-top: 0px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    border-radius: 5px;
}
div#b2jcontainer_m122 .btn:hover, div#b2jcontainer_m125 .btn:hover {
    color: #fff;
    background: #158f89;
}
#sp-page-builder .empire-property-search {
    position: relative;
    z-index: 10 !important;
}
#sp-page-builder .empire-property-search::before {
    border: 10px solid #fff;
    border-radius: 50%;
    color: #fff;
    content: "\f0e0";
    font-family: FontAwesome;
    font-size: 30px;
    height: 90px;
    left: 0;
    margin: 0 auto;
    padding-top: 22px;
    position: absolute;
    right: 0;
    text-align: center;
    top: -37px;
    width: 90px;
}
.spproperty .sp-properties-wrapper .property-details {
    background: #fff none repeat scroll 0 0;
    bottom: -150px;
    left: 0;
    padding: 28px 30px 35px;
    position: absolute;
    top: auto;
    transition: all 400ms ease 0s;
    width: 100%;
}
#sp-page-builder .sppb-section.empire-newsletter::before {
    border: 10px solid #fff;
    border-radius: 50%;
    color: #fff;
    content: "\f277";
    font-family: FontAwesome;
    font-size: 30px;
    height: 90px;
    left: 0;
    margin: 0 auto;
    padding-top: 22px;
    position: absolute;
    right: 0;
    text-align: center;
    top: -37px;
    width: 90px;
}
.empire-call-us:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0,0,0,0.5);
  width: 100%;
  height: 100%;
}
#sp-page-builder .empire-story {
    position: relative;
    z-index: 10 !important;
}
#sp-page-builder .sppb-section.empire-story::before {
    background-color: #1cbbb4;
    border: 10px solid #fff;
    border-radius: 50%;
    color: #fff;
    content: "\f005";
    font-family: FontAwesome;
    font-size: 30px;
    height: 90px;
    left: 0;
    margin: 0 auto;
    padding-top: 22px;
    position: absolute;
    right: 0;
    text-align: center;
    top: -37px;
    width: 90px;
}
.helix-social-share {
    bottom: auto;
    left: 37px;
    position: absolute;
    top: auto;
}
.helix-social-share ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.helix-social-share ul li {
    display: inline-block;
}
.helix-social-share ul li a {
    background: #0072bc none repeat scroll 0 0;
    border: 6px solid #fff;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 45px;
    margin-right: 7px;
    padding-top: 6px;
    text-align: center;
    width: 45px;
}
.helix-social-share ul li .twitter a {
    background: #00aeef none repeat scroll 0 0;
}
.helix-social-share ul li .google-plus a {
    background: #ed1c24 none repeat scroll 0 0;
}
.helix-social-share ul li .linkedin a {
    background: #007bb5 none repeat scroll 0 0;
}
.helix-social-share ul li .pinterest a {
    background: #cb2027 none repeat scroll 0 0;
}
.sp-page-title::before {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#sp-page-builder .removetp {
    margin-top: 0px;
    z-index: 1;
}
.j2store .product_price {
    display: none;
}
article.item.item-page .entry-header {
    display: none;
}
.sp-module .bottom-social ul li a i.fa-apple {
    color: #ff0000;
}
.sp-module .bottom-social ul li a i.fa-android {
    color: #a4c53a;
}
section.empire-property-search form .sppb-btn{
	height: 45px;
	margin-right: 0!important;
}
section.empire-property-search form .b2j-contact-actions, section.empire-property-search form .b2j-contact-group-class {
	display: inline-table;
}
section.empire-property-search form .b2j-contact-actions .controls{
	margin-right: 0!important;
}
section.empire-property-search form .b2j-contact-group-class .control-group {
	display: inline;
}
section.empire-property-search div#b2jcontainer_m122 .controls{
	margin-right: 43px;
	position: relative;
}
section.empire-property-search div#b2jcontainer_m122 #b2j_form_m122{
  	zoom: 1;
}
section.empire-property-search div#b2jcontainer_m122 #b2j_form_m122:after{
	clear: both;
}
section.empire-property-search div#b2jcontainer_m122 #b2j_form_m122:before{
  content: "";
  display: table;
}
section.empire-property-search div#b2jcontainer_m122 .controls > span.asterisk{
	position: absolute;
	top: 2px;
	right: -10px;
}
div#b2jcontainer_m122.b2jcontainer{
	height: auto!important;
}
@media all and (max-width: 1199px){
	section.empire-property-search div#b2jcontainer_m122 .b2j-contact-actions, 
	section.empire-property-search div#b2jcontainer_m122 .b2j-contact-group-class {
	   display: block;
	   margin-bottom: 30px;
    }
	section.empire-property-search div#b2jcontainer_m122 .b2j-contact-group-class>div:nth-child(3) > .controls{
    	margin-right: 0;
	}
	section.empire-property-search div#b2jcontainer_m122 input{
		width: 274px;
	}
	section.empire-property-search div#b2jcontainer_m122 #b2j_form_m122 .b2j-contact-actions{
	    width: 222px;
	    margin-left: auto;
	    margin-right: auto;
	}
	section.empire-property-search div#b2jcontainer_m122 .controls{
		margin-right: 40px;
	}
}
@media all and (max-width: 991px){
	section.empire-property-search div#b2jcontainer_m122 input{
		max-width: 200px;
	}
}
@media all and (max-width: 767px){
	section.empire-property-search form .b2j-contact-group-class .control-group{
		display: block;
	}
	section.empire-property-search div#b2jcontainer_m122 .b2j-contact-group-class,
	section.empire-property-search div#b2jcontainer_m122 input{
		width: 400px;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	section.empire-property-search div#b2jcontainer_m122 .controls{
		margin-bottom: 20px;
	}
}